フォロー

CentOSでPLEXのチューナー使えないのってカーネルがダメらしいし、3.15以上なら行けるって知ってたからさっさとカーネルのバージョン上げて解決したよ

· SubwayTooter · 0 · 0 · 0
ログインして会話に参加
鴉どん

鴉河の運営するインスタンスです(招待制)

ドメインは予備でとったものなのでインスタンスの内容とは一切関係ありません

プリキュアインスタンスはこちら